<?php
//Texto de seleccion de estructura
define("_selectstruct", "Select one of the following designs of structures that formed the base of their Web from them podra to redden, and to make certain modifications that took to the final design of their Web.<br/><br/>");
define("_selectcolor", "Select a color for the region  :");
define("_selectcolorfont", "Select a color for the text : ");
define("_selectColorStep", "Menu of navigation  :	");
define("_selectFont", "Select a typography   :	");
define("_selectFontfamily", "Type of source  :	");
define("_selectFontsize", "Size of the source   :	");
define("_selectLinkColor", "Select a color for the connections  :	");
define("_selectLinka", "Connection: Color by defect (a)  :	");
define("_selectLinkhover", "Connection: Color that superficially appears when happening the mouse (hover):	");
?>